name: Markup
description: Defines a field type for markup.
type: module
package: Field types
core_version_requirement: ^9 || ^10 || ^11
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2024-12-11
version: '2.0.1'
project: 'markup'
datestamp: 1733915907
